From morse@inxpress.net Sun Jul 30 10:46:42 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 30 Jul 95 10:46:41 -0500; AA27314
Received: from ns1.inxpress.net by lucy.cs.wisc.edu; Sun, 30 Jul 95 10:46:39 -0500
Received: from d7.inxpress.net (d7.inxpress.net [204.120.4.135]) by ns1.inxpress.net (8.6.5/8.6.6) with SMTP id KAA29685 for <bucky@cs.wisc.edu>; Sun, 30 Jul 1995 10:46:51 -0500
Date: Sun, 30 Jul 1995 10:46:51 -0500
Message-Id: <199507301546.KAA29685@ns1.inxpress.net>
X-Sender: morse@inxpress.net
X-Mailer: Windows Eudora Version 1.4.4
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: bucky@lucy.cs.wisc.edu
From: morse@inxpress.net (Bob Morse)
Subject: RAYMER

Heard it on the local news last night:  Raymer's broken leg is expected to
nix his whole season.
============================================================
Bob Morse                         Email:  morse@inxpress.net
Badger SoftWerks                  Voice Phone: 608-437-3348
Mt. Horeb, WI

From manuvir@captn-hook.cs.wisc.edu Mon Jul 31 00:25:30 1995
Received: from captn-hook.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 00:25:27 -0500; AA01427
Message-Id: <9507310525.AA06493@captn-hook.cs.wisc.edu>
Received: from localhost by captn-hook.cs.wisc.edu; Mon, 31 Jul 95 00:25:26 -0500
To: bucky@captn-hook.cs.wisc.edu
Subject: Update on Jason Burns
Date: Mon, 31 Jul 1995 00:25:25 -0500
From: Manuvir Das <manuvir@captn-hook.cs.wisc.edu>

Ok folks, I don't want to jinx the guy, but here is
something I read on the net today that I have predicted
for a long time. A number of you laughed at me for it,
so read this and weep. :)

---------------------

Cincinnati Bengals:

Jason Burns is making an impact in the Cincinnati camp. He 
rushed for 50 yards on nine carries in Saturday's scrimmage. 

"Whew,'' said Bengals No. 1 draft pick, Ki-Jana Carter. "They'd 
be stupid to let that guy go. I knew it from day one, this kid 
can fly.'' 

The Bengals picked up the unheralded Burns as a free agent shortly 
after draft day. The team now has six backs in camp, but plan to 
keep only five. Burns is playing behind Carter, Harold Green, Eric 
Bieniemy, James Joseph and Jeff Cothran.

------------

Next time you need some advice on pro prospects, you know where
to go. Mel who?

Later,

- Manuvir
From MISKOWSKI@vilas.uwex.edu Mon Jul 31 10:47:00 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 10:46:56 -0500; AA08648
Received: from shaggy.uwex.edu by lucy.cs.wisc.edu; Mon, 31 Jul 95 10:46:54 -0500
Received: from charon1.uwex.edu by shaggy.uwex.edu;
          id AA22293; 4.1/42; Mon, 31 Jul 95 10:47:21 CDT
Received: From SCOOBY/WORKQUEUE by charon1.uwex.edu
          via Charon-4.0-VROOM with IPX id 100.950731104544.384;
          31 Jul 95 10:46:49 +600
Message-Id: <MAILQUEUE-101.950731104501.352@vilas.uwex.edu>
To: bucky@lucy.cs.wisc.edu
From: "Jon Miskowski, 608/263-0299"  <MISKOWSKI@vilas.uwex.edu>
Date:         Mon, 31 Jul 1995 10:45:01 CDT
Subject:      Re: Lurtsema
Priority: normal
X-Mailer:     WinPMail v1.0 (R1)

David Rosen asks if the loss of Lurtsema hurts Wisconsin.  I'd say so! 
 With his combination of speed, strength and size, I'd say he could 
make an awesome defensive end.  And Wisconsin has missed on quite 
a few d-line recruits.
In other news--Nate Kroeplin TE incoming freshman broke an arm/leg? 
in a auto accident.  Its just one--but I can't remember which.  But in the 
good news DE/LB Chad Yocum has been cleared by doctors to play.  
The report in the paper said he's faster & stronger than he's ever been. 

Jon M 
From morse@inxpress.net Mon Jul 31 12:28:22 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 12:28:20 -0500; AA10521
Received: from ns1.inxpress.net by lucy.cs.wisc.edu; Mon, 31 Jul 95 12:28:19 -0500
Received: from d30.inxpress.net (d30.inxpress.net [204.120.4.158]) by ns1.inxpress.net (8.6.5/8.6.6) with SMTP id MAA05522 for <bucky@cs.wisc.edu>; Mon, 31 Jul 1995 12:28:28 -0500
Date: Mon, 31 Jul 1995 12:28:28 -0500
Message-Id: <199507311728.MAA05522@ns1.inxpress.net>
X-Sender: morse@inxpress.net
X-Mailer: Windows Eudora Version 1.4.4
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: bucky@lucy.cs.wisc.edu
From: morse@inxpress.net (Bob Morse)
Subject: YOCUM'S BACK! (PUN INTENDED)

J Miskowski:
>DE/LB Chad Yocum has been cleared by doctors to play.  
>The report in the paper said he's faster & stronger than he's ever been.

Yes, yes, yes, yes!!!!!!  I saw that too.  For those of you w/short
memories, Yocum was our best pass rusher about 37 yrs ago, but sustained a
nasty back injury and has been spectating from the sidelines ever since.
I'd given up hope of ever seeing him play again, and now this terrific news!

============================================================
Bob Morse                         Email:  morse@inxpress.net
Badger SoftWerks                  Voice Phone: 608-437-3348
Mt. Horeb, WI

From MISKOWSKI@vilas.uwex.edu Mon Jul 31 12:30:43 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 12:30:41 -0500; AA10570
Received: from shaggy.uwex.edu by lucy.cs.wisc.edu; Mon, 31 Jul 95 12:30:39 -0500
Received: from charon1.uwex.edu by shaggy.uwex.edu;
          id AA22891; 4.1/42; Mon, 31 Jul 95 12:30:50 CDT
Received: From SCOOBY/WORKQUEUE by charon1.uwex.edu
          via Charon-4.0-VROOM with IPX id 100.950731121105.256;
          31 Jul 95 12:30:18 +600
Message-Id: <MAILQUEUE-101.950731121054.480@vilas.uwex.edu>
To: bucky@lucy.cs.wisc.edu
From: "Jon Miskowski, 608/263-0299"  <MISKOWSKI@vilas.uwex.edu>
Date:         Mon, 31 Jul 1995 12:10:54 CDT
Subject:      Re: Badger telecasts on Wisconsin Public Television
Priority: normal
X-Mailer:     WinPMail v1.0 (R1)

My wife and I are long time Badgers who happen to live in Oregon.  For 
some time we have known that WIsconsin Public Television telecasts 
various Badger games...Do they send their signals to the outlying 
stations by satellite?

Wisconsin Public Television will again offer replays of home football 
games, most home hockey games, most men's basketball and some 
women's basketball.  Most of those game do not get any sattelite 
connections.  Games on ESPN or ABC do, but you can already get 
those.  The Homecoming game has been fed via sattelite in 
cooperation with the Alumni Association--they've expressed an interest 
in doing that again next year.  Last year they had 40 sites throughout 
the country.  So call them for more information--maybe you can 
volunteer to be a host?  Wisc Public Television will also be producing 
Wisconsin Basketball for regional/state broadcasts--like the 
Hughes/Mizzlou thing--these games do go to the satellite and you 
should be able to find them.  But I don't know where.  The ink isn't dry 
on that deal so I don't know many details.  If you want more details, let 
me know. 

Jon Miskowski
Wisconsin Public Television
608/263-0299
